---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 24
    AccountRefMonth: 06
    LastMadeUpDate: 30/06/2022
    NextDueDate: 24/03/2024
  CompanyCategory: Private Limited Company
  CompanyName: 101 NETWORKS LIMITED
  CompanyNumber: 10831804
  CompanyStatus: Active - Proposal to Strike off
  CountryOfOrigin: United Kingdom
  IncorporationDate: 22/06/2017
  RegAddress:
    AddressLine1: 101 THE MARSHES LANE MERE BROW
    PostTown: PRESTON
    Country: UNITED KINGDOM
    Postcode: PR4 6JR
  Returns:
    LastMadeUpDate: 21/06/2023
    NextDueDate: 05/07/2024
  SICCodes:
    SicText:
      - '61900 - Other telecommunications activities'
